---
# Splunk AppDynamics
controller_host_name: 's1spkp05.dmz.bnb'
controller_port: '8090'
controller_account_name: 'bnb-poc'
controller_account_access_key: 'w4lyhvfl0odu'
enable_ssl: 'FALSE'
controller_global_analytics_account_name: 'bnb-poc_fe17e3ad-bd61-44d9-93dd-e0050e52f701'
agent_log_level: 'info' 

# Splunk Cloud
indexer_ip: 's1spkp07.dmz.bnb' # gateway
indexer_port: '9997'
deployment_server: 'S1SPKP06:8089'
splunk_admin_password: '12345678' # deployment server
